import { Component } from 'dacha';
export class Settings extends Component {
    constructor(config) {
        super();
        this.data = {
            showGrid: config.showGrid,
            gridStep: config.gridStep,
            gridColor: config.gridColor,
        };
    }
}
Settings.componentName = 'Settings';
